{
  "path": "armours/body_basic",
  "recipe": {
    "inputs": {
      "steel_alloy": 4,
      "bandage": 2
    },
    "output": {
      "body_basic_common": 1
    },
    "craft_time_seconds": 60
  },
  "craft": {
    "type": "armours",
    "subCategory": "body",
    "id": "armours:body:armours_body_basic"
  }
}